Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 23 Nov 2017, 11:09
All times are UTC - 4
 Forum index » House Training » Bugs ( Submit bugs )
Puppy 4.3 Beta2 -- bugs and reports
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 4 of 15 [219 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6, ..., 13, 14, 15 Next
Author Message
playdayz


Joined: 25 Apr 2008
Posts: 3794

PostPosted: Sun 06 Sep 2009, 22:01    Post subject:  

Quote:
Hmm, I wonder if there is a problem with GRUB patched with ext4. Could you kindly install this older pet package (as used in 4.1x):

http://distro.ibiblio.org/pub/linux/distributions/puppylinux/pet_packages-4/grub-0.97.pet

Then try the frugal installation again. Probably best to remove the previous install and do it completely again.


I have not been able to get a frugal install to boot--I never see the grub menu, all i see is an underscore at the top left of the screen, everything else blank--this is like when there is no boot disk.

I have tried ext 2 and ext 3. i feel like i am going crazy and overlooking something obvious since i have done frugal installs so many times. it didn't help to use the pet. the boot flag is set on the /dev/sda1 partition--grub menu is there in /boot/grub with the proper language from /tmp/Newgrubtext. Puppy is in /puppy424. sorry if i've got my head in a dark place Wink
Back to top
View user's profile Send private message 
ttuuxxx


Joined: 05 May 2007
Posts: 11191
Location: Ontario Canada,Sydney Australia

PostPosted: Sun 06 Sep 2009, 23:04    Post subject:  

Hi yes ViewNior is a better choice as default image view, I had that in 2.14X for a bit, most people liked it, but I ended up removing it because Hairwills hacked version of Gpicview had extra functions like slideshow
http://www.murga-linux.com/puppy/viewtopic.php?search_id=92032209&t=37870
and it 31kb pet you couldn't complain about the size.

I have no idea why you overlooked gtkhash pet I made for puppy 4.3 beta 2, at 29kb pet package that has built in rox right click functions, So many users just love the way I set this this one up for puppy, its so easy to use. http://www.murga-linux.com/puppy/viewtopic.php?p=328943#328943

I'm not really for any of the current icon themes, your new theme is I find is too business/.bland and you have 2 versions include??
Plus you reduced the mimes again, lol soon we'll have just 2 mimes, left lol.

I still prefer the 214X icon theme http://www.murga-linux.com/puppy/viewtopic.php?mode=attach&id=21449
or even stardust, I like colours.

would like to see Gradient-grey as default gtk or http://distro.ibiblio.org/pub/linux/distributions/puppylinux/pet_packages-4/gtk_theme_phacile_blue-1.3.pet

I'm glad to see Geany is back, Medit just wasn't Geany, didn't function as well.

I do like NicoEdit over Leafpad, Smile

I still think Nathans wallpaper setter should be dropped for Gposil's, nothing better for wallpaper setter than a previewer, without it, your just guessing if you don't know what the images are via the file names.

All in all Barry this is a nice release, Very close, as functionality goes its tops, as visual goes, I guess each their own. Smile

ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send private message Visit poster's website 
playdayz


Joined: 25 Apr 2008
Posts: 3794

PostPosted: Sun 06 Sep 2009, 23:09    Post subject:  

Quote:
Do those Flac and MP4 files have extension .flac and .mp4?


flac and more likely ".m4a" or ".aac" (.m4p are the apple copy-protected files--hopefully defunct by now). I usually see .mp4 for video.
Back to top
View user's profile Send private message 
technosaurus


Joined: 18 May 2008
Posts: 4756
Location: Kingwood, TX

PostPosted: Sun 06 Sep 2009, 23:53    Post subject:  

I just tested 4.3 Beta 2 with my parents dell w/ nvidia card of unkown specific type. xorg didn't work on the first couple tries which was fine, I was just going to edit the xorg.conf or use xvesa. Unfortunately when I ctrl alt backspaced out and got the terminal back, the top third of the screen was unusable and another third went off the bottom of the screen so I was basically typing blind. I don't know if this is a bad download/burn, hardware issue, a bug in the xorg configure script or in the actual terminal. I couldn't do an md5 from their box, so feel free to disregard this completely, but just wondered if anyone else has experienced similar problems before. I am going to reboot and try to figure it out.

I agree with ttuuxxx geany is better, but honestly I really only need geany when I also have the devx.sfs is installed (for highlighting etc...). If you need the extra space that may be a good compromise.

_________________
Check out my github repositories. I may eventually get around to updating my blogspot.
Back to top
View user's profile Send private message Visit poster's website 
plaguedogs


Joined: 18 Oct 2008
Posts: 60

PostPosted: Mon 07 Sep 2009, 00:12    Post subject: edoc's grub problem  

i just read edoc's post on the bottom of page 3. a couple weeks ago i had some problems with grub, my post is here http://www.murga-linux.com/puppy/viewtopic.php?t=45172

the linked post offers a couple work arounds, one is grub4dos, the other is to try to install grub with an older puppy, like 301. i was reading somewhere in barrys blog about a nasty grub bug, maybe my post, your post and barrys blog entry, are all related. hope it helps.
Back to top
View user's profile Send private message 
tempestuous

Joined: 10 Jun 2005
Posts: 5468
Location: Australia

PostPosted: Mon 07 Sep 2009, 01:16    Post subject:  

jakfish wrote:
I would love to have the 2.6.25.16 kernel available now for my Asus EEE 900.

Jake, forget about the 2.6.25 kernel. The 2.6.30 kernel in Puppy 4.3b2 supports the Atheros AR5007EG wifi device with its standard ath5k module.

And Atheros N-mode wifi devices, as found in more recent Eee models, are supported by the standard ath9k module.

... of course, there will still be some "exotic" third-party modules which still need to be compiled, such as the Eee-fan module and the rtl8187se wifi module.

I will get around to these when Puppy's kernel version is finalised.
Back to top
View user's profile Send private message 
veronicathecow


Joined: 21 Oct 2006
Posts: 544

PostPosted: Mon 07 Sep 2009, 01:40    Post subject:
Subject description: MP4 adn Flac
 

Hi Barry, yes they are .mp4 and .flac extentions.
Cheers
Tony
Back to top
View user's profile Send private message 
mawebb88

Joined: 13 Jul 2008
Posts: 246
Location: France nr Lyon

PostPosted: Mon 07 Sep 2009, 02:34    Post subject: Acer Aspire 5100 wifi not working
Subject description: no ath_pci module
 

Acer Aspire 5100 wifi not working as there is no ath_pci module (as for example there is in 412/421). Please can I have this added.

Rgds Mike.
Back to top
View user's profile Send private message 
CRF

Joined: 05 Jul 2009
Posts: 50

PostPosted: Mon 07 Sep 2009, 02:48    Post subject:  

I get the same Grub error too and am unable to go any further. Boots fine using live CD. I attempted a full hard drive install. I'm hoping that my broadcom wireless work with this, after I'm able to to boot it up.
Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 8659
Location: qld

PostPosted: Mon 07 Sep 2009, 03:36    Post subject:  

Printing is working nicely for me to a windows printer over wireless.

Tested the test page, from Abiword, Geany and SeaMonkey mail... all worked as expected. Smile

_________________
Puppy Linux Blog - contact me for access
Back to top
View user's profile Send private message Visit poster's website 
BarryK
Puppy Master


Joined: 09 May 2005
Posts: 8312
Location: Perth, Western Australia

PostPosted: Mon 07 Sep 2009, 04:08    Post subject: Re: Puppy report
Subject description: Some problem with puppy
 

veronicathecow wrote:
2. There are no links to Gxine for Flac or MP4

Fixed, see http://puppylinux.com/blog/?viewDetailed=01044

_________________
http://barryk.org/news/
Back to top
View user's profile Send private message Visit poster's website 
BarryK
Puppy Master


Joined: 09 May 2005
Posts: 8312
Location: Perth, Western Australia

PostPosted: Mon 07 Sep 2009, 04:19    Post subject:  

ttuuxxx wrote:
Hi yes ViewNior is a better choice as default image view, I had that in 2.14X for a bit, most people liked it, but I ended up removing it because Hairwills hacked version of Gpicview had extra functions like slideshow

Viewnior has slideshow feature.
In fact, I think Imagination should go, it isn't really necessary.

_________________
http://barryk.org/news/
Back to top
View user's profile Send private message Visit poster's website 
BarryK
Puppy Master


Joined: 09 May 2005
Posts: 8312
Location: Perth, Western Australia

PostPosted: Mon 07 Sep 2009, 04:27    Post subject:  

technosaurus wrote:
I agree with ttuuxxx geany is better, but honestly I really only need geany when I also have the devx.sfs is installed (for highlighting etc...). If you need the extra space that may be a good compromise.

...that's an interesting thought. Yes, could save a lot of space by moving it to the devx, just have NicoEdit.
4.3beta2 has NicoEdit 0.16. I need to compile the latest from Nicholas and test it.

_________________
http://barryk.org/news/
Back to top
View user's profile Send private message Visit poster's website 
charlie6


Joined: 30 Jun 2008
Posts: 1175
Location: Saint-Gérard / Walloon part of Belgium

PostPosted: Mon 07 Sep 2009, 04:47    Post subject:
Subject description: Grub Loading stage1.5 Grub loading, please wait.....Error 2
 

Hi Barry,
BarryK wrote:
Hmm, I wonder if there is a problem with GRUB patched with ext4. Could you kindly install this older pet package (as used in 4.1x):
http://distro.ibiblio.org/pub/linux/distributions/puppylinux/pet_packages-4/grub-0.97.pet
Then try the furgal installation again. Probably best to remove the previous install and do it completely again.


I boot on pup424's live-cd with pfix=ram option;
got installed grub-0.97.pet and restarted X afterwards (did not shutdown and reboot !);
I deleted and reformated sda1 as ext3 (no boot flag);
reinstalled pup424 using PUI;
installed and configured GRUB on MBR; and copied the newgrubtext to menu.lst;
rebooted with live-cd removed....and

got the same massage:
Code:
Grub Loading stage1.5
Grub loading, please wait.....
Error 2

Thanks again for any advice
Charlie

[ps: partition to save pupsave.2fs to:
yesterday I first tried an ext4 sda1 format; at question where to save pupsave.2fs file, only the sda3 vfat partition was proposed - not sda1. This do not happens when formating sda1 as ext2 or ext3 formats]
Back to top
View user's profile Send private message 
lluamco

Joined: 16 Mar 2007
Posts: 207
Location: Banyoles, Spain

PostPosted: Mon 07 Sep 2009, 06:35    Post subject: hpijs / hplip-lite  

This is an improved copy of a comment on Barry's blog, where url addresses were messed up.

Hi Barry. You can find here http://dotpups.de/puppy4/dotpups/Printing/hpliplite/hpliplite-3.9.8.pet that includes hpijs and allows printing and also scanning (for PSC/Photosmart HP's). It depends on http://dotpups.de/puppy4/dotpups/Printing/hpliplite/libnetsnmp-15.pet. The pet has been compiled using puppy4.1.2 and the corresponding puppy package manager. The pet has been tested for usb printers for puppy's versions 4.1.1, 4.1.2, 4.2.1, 4.3beta1 and 4.3beta2. I have not checked whether works or not for printers connected to a network though.
Hope that helps.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 4 of 15 [219 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6, ..., 13, 14, 15 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Bugs ( Submit bugs )
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0685s ][ Queries: 14 (0.0098s) ][ GZIP on ]